<?php
$z[0]=Array("addurls","http://www.youku.com/show_page/id_z5389370c7cf111e3a705.html\r\nhttp://www.youku.com/show_page/id_zcc11f92e962411de83b1.html\r\nhttp://www.youku.com/show_page/id_z29b931a0fe6811e29abd.html",6,219);
$z[1]=Array("batchrule","",225,258);
$z[2]=Array("regxrule","",264,295);
$z[3]=Array("areastart","<a href=\"",301,343);
$z[4]=Array("areaend","\" target=\"_blank\" title=\"",349,403);

?>